<Gauge Name="Altimeter">
   <Image Name="alt.bmp" ImageSizes="113,118" Luminous="Yes"/>
   <Element>
      <MaskImage Name="alt_mask.bmp" ImageSizes="113,118">
         <Axis X="30" Y="45"/>
      </MaskImage>
      <Image Name="strip1_ones_alt1.bmp" ImageSizes="11,176" Luminous="Yes">
         <Nonlinearity>
            <Item Value="0" X="0" Y="168"/>
            <Item Value="9" X="0" Y="22"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(L:ALTfail,bool) ! if{ (A:Indicated Altitude,feet) s1 10000 / 10 % flr l1 10000 % 9999 > if{ l1 10 % 9 - + } } els{ (A:Indicated Altitude,feet) s1 10000 / 10 % flr l1 10000 % 9999 > if{ l1 10 % 9 - + } 3 * }</Value>
      </Shift>
   </Element>
   <Element>
      <MaskImage Name="alt_mask.bmp" ImageSizes="113,118">
         <Axis X="43" Y="45"/>
      </MaskImage>
      <Image Name="strip1_ones_alt.bmp" ImageSizes="11,176" Luminous="Yes">
         <Nonlinearity>
            <Item Value="0" X="0" Y="168"/>
            <Item Value="9" X="0" Y="22"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(L:ALTfail,bool) ! if{ (A:Indicated Altitude,feet) s1 1000 / 10 % flr l1 1000 % 999 > if{ l1 10 % 9 - + } } els{ (A:Indicated Altitude,feet) s1 1000 / 10 % flr l1 1000 % 999 > if{ l1 10 % 9 - + } 2.1 / }</Value>
      </Shift>
   </Element>
   <Element>
      <MaskImage Name="alt_mask.bmp" ImageSizes="113,118">
         <Axis X="58" Y="45"/>
      </MaskImage>
      <Image Name="strip1_ones_alt.bmp" ImageSizes="11,176" Luminous="Yes">
         <Nonlinearity>
            <Item Value="0" X="0" Y="168"/>
            <Item Value="9" X="0" Y="22"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(L:ALTfail,bool) ! if{ (A:Indicated Altitude,feet) s1 100 / 10 % flr l1 100 % 99 > if{ l1 10 % 9 - + } } els{ 3 }</Value>
      </Shift>
   </Element>
   <Element>
      <MaskImage Name="alt_mask.bmp" ImageSizes="113,118">
         <Axis X="68" Y="45"/>
      </MaskImage>
      <Image Name="strip_tens_alt.bmp" ImageSizes="16,82" Luminous="Yes">
         <Nonlinearity>
            <Item Value="20" X="0" Y="61"/>
            <Item Value="80" X="0" Y="21"/>
         </Nonlinearity>
      </Image>
      <Shift>
         <Value>(A:Indicated Altitude,feet) 100 %</Value>
      </Shift>
   </Element>
   <Element>
      <Position X="55" Y="59"/>
      <Image Name="alt_pointer.bmp" ImageSizes="59,11" Luminous="Yes" PointsTo="East">
         <Axis X="8" Y="5"/>
      </Image>
      <Rotate>
         <Value>(L:ALTfail,bool) ! if{ (A:Indicated Altitude,feet) } els{ 500 }</Value>
         <Nonlinearity>
            <Item Value="0" X="56" Y="10"/>
            <Item Value="500" X="54" Y="110"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="180"/>
      </Rotate>
   </Element>
</Gauge>
